GEOS 3.3.8

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
geos::operation::geounion::GeometryListHolder Class Reference

Helper class holding Geometries, part of which are held by reference others are held exclusively. More...

`#include <GeometryListHolder.h>`

Inherits vector< geom::Geometry * >.

## Public Member Functions
void | push_back_owned (geom::Geometry *item)
geom::Geometry * | getGeometry (std::size_t index)

## Detailed Description

Helper class holding Geometries, part of which are held by reference others are held exclusively.

The documentation for this class was generated from the following file:

- GeometryListHolder.h